<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Découvrez notre histoire, notre restaurant et nos produits !">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet"/>
        <script src="https://kit.fontawesome.com/79730b03eb.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="/styles/main_index.css">
        <title>DeadCowDiner</title>
        {% block stylesheets %}
        <style>
            @import url('https://fonts.googleapis.com/css2?family=Amatic+SC&display=swap');
            @import url('https://fonts.googleapis.com/css2?family=Aladin&display=swap');
        </style>
        {% endblock %}
        {% block javascripts %}
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/js/bootstrap.bundle.min.js"></script>
        <script src="/js/header.js"></script>
        {% endblock %}
        {% block body %}
        {% endblock %}
</html>
